Upstream information

CVE-2017-15652 at MITRE

Description

Artifex Ghostscript 9.22 is affected by: Obtain Information. The impact is: obtain sensitive information. The component is: affected source code file, affected function, affected executable, affected libga (imagemagick used that). The attack vector is: Someone must open a postscript file though ghostscript. Because of imagemagick also use libga, so it was affected as well.

SUSE information

Overall state of this security issue: Pending

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.3
Vector AV:N/AC:M/Au:N/C:P/I:N/A:N
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact None
Availability Impact None
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 5.5 5.5
Vector AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N
Access Vector Local Local
Access Complexity Low Low
Privileges Required None None
User Interaction Required Required
Scope Unchanged Unchanged
Confidentiality Impact High High
Integrity Impact None None
Availability Impact None None
SUSE Bugzilla entry: 1136756 [NEW]

No SUSE Security Announcements cross referenced.


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Business Critical Linux 12 SP2 ghostscript Not affected
SUSE Linux Enterprise Desktop 10 SP3 ghostscript-library Not affected
SUSE Linux Enterprise Desktop 10 SP4 ghostscript-library Not affected
SUSE Linux Enterprise Desktop 11 GA ghostscript-library Affected
SUSE Linux Enterprise Desktop 11 SP1 ghostscript-library Affected
SUSE Linux Enterprise Desktop 11 SP2 ghostscript-library Affected
SUSE Linux Enterprise Desktop 11 SP3 ghostscript-library Affected
SUSE Linux Enterprise Desktop 11 SP4 ghostscript-library Affected
SUSE Linux Enterprise Desktop 12 GA ghostscript Not affected
SUSE Linux Enterprise Desktop 12 SP1 ghostscript Not affected
SUSE Linux Enterprise Desktop 12 SP2 ghostscript Affected
SUSE Linux Enterprise Desktop 12 SP3 ghostscript Not affected
SUSE Linux Enterprise Desktop 12 SP4 ghostscript Not affected
SUSE Linux Enterprise High Performance Computing 12 ghostscript Not affected
SUSE Linux Enterprise Module for Basesystem 15 GA ghostscript Not affected
SUSE Linux Enterprise SDK 11 GA ghostscript-library Affected
SUSE Linux Enterprise SDK 11 SP1 ghostscript-library Affected
SUSE Linux Enterprise SDK 11 SP2 ghostscript-library Affected
SUSE Linux Enterprise SDK 11 SP3 ghostscript-library Affected
SUSE Linux Enterprise SDK 11 SP4 ghostscript-library Affected
SUSE Linux Enterprise SDK 12 GA ghostscript Not affected
SUSE Linux Enterprise SDK 12 SP1 ghostscript Not affected
SUSE Linux Enterprise SDK 12 SP2 ghostscript Not affected
SUSE Linux Enterprise SDK 12 SP3 ghostscript Not affected
SUSE Linux Enterprise SDK 12 SP4 ghostscript Not affected
SUSE Linux Enterprise Server 10 SP3 ghostscript-library Not affected
SUSE Linux Enterprise Server 10 SP4 ghostscript-library Not affected
SUSE Linux Enterprise Server 10 SP4 LTSS ghostscript-library Not affected
SUSE Linux Enterprise Server 11 GA ghostscript-library Affected
SUSE Linux Enterprise Server 11 SP1 ghostscript-library Affected
SUSE Linux Enterprise Server 11 SP1 LTSS ghostscript-library Affected
SUSE Linux Enterprise Server 11 SP2 ghostscript-library Affected
SUSE Linux Enterprise Server 11 SP2 LTSS ghostscript-library Affected
SUSE Linux Enterprise Server 11 SP3 ghostscript-library Affected
SUSE Linux Enterprise Server 11 SP3 LTSS ghostscript-library Affected
SUSE Linux Enterprise Server 11 SP4 ghostscript-library Affected
SUSE Linux Enterprise Server 11 SP4 LTSS ghostscript-library Affected
SUSE Linux Enterprise Server 12 GA ghostscript Not affected
SUSE Linux Enterprise Server 12 GA LTSS ghostscript Not affected
SUSE Linux Enterprise Server 12 SP1 ghostscript Not affected
SUSE Linux Enterprise Server 12 SP1 LTSS ghostscript Not affected
SUSE Linux Enterprise Server 12 SP2 ghostscript Not affected
SUSE Linux Enterprise Server 12 SP2 LTSS ghostscript Not affected
SUSE Linux Enterprise Server 12 SP2 for Raspberry PI ghostscript Not affected
SUSE Linux Enterprise Server 12 SP3 ghostscript Not affected
SUSE Linux Enterprise Server 12 SP4 ghostscript Not affected
SUSE Linux Enterprise Server for SAP AIO 11 SP1 ghostscript-library Affected
SUSE Linux Enterprise Server for SAP Applications 11 SP2 ghostscript-library Affected
SUSE Linux Enterprise Server for SAP Applications 11 SP3 ghostscript-library Affected
SUSE Linux Enterprise Server for SAP Applications 12 GA ghostscript Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 ghostscript Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 ghostscript Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 ghostscript Not affected
SUSE Linux Enterprise Server for SAP ES 11 SP1 ghostscript-library Affected
SUSE Linux Enterprise Server for VMWare 11 SP2 ghostscript-library Affected
SUSE Linux Enterprise Server for VMWare 11 SP3 ghostscript-library Affected